RubyGems Navigation menu

ruby-kafka 1.1.0

A client library for the Kafka distributed commit log.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.5.0 - May 25, 2022 (112.5 KB)
  2. 1.4.0 - August 25, 2021 (111.5 KB)
  3. 1.3.0 - October 14, 2020 (109.5 KB)
  4. 1.2.0 - August 03, 2020 (108.0 KB)
  5. 1.1.0 - June 09, 2020 (107.0 KB)
显示所有版本 (共 113 个)

Runtime 依赖 (1):

digest-crc >= 0

Development 依赖 (21):

activesupport >= 4.0, < 6.1
bundler >= 1.9.5
colored >= 0
docker-api >= 0
dogstatsd-ruby >= 4.0.0, < 5.0.0
dotenv >= 0
extlz4 >= 0
gssapi >= 1.2.0
prometheus-client ~> 0.10.0
pry >= 0
rake ~> 10.0
rspec >= 0
rubocop ~> 0.49.1
ruby-prof >= 0
snappy >= 0
stackprof >= 0
timecop >= 0
zstd-ruby >= 0

业主:

推送:

作者:

  • Daniel Schierbeck

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 61,574,186

这个版本 1,355,804

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.1.0

链接: